Subject: [Fot] Fwd: 2013 EMRA Registration for NJMP Lightning

From: Todd Redmond <[email-masked]>
Date: Sun, 07 Jul 2013 13:10:21 -0400

FoT

I was asked to pass this along.  This is a vintage event being held at NJ Motorsports Park Lighting Course.  It is on Saturday and Sunday July 27-28.  Entrance fee is only $125.00 per day!! Plus a temp EMRA license fee of $25.00.  I'm planning on going and bringing my, (hope I don't get ousted from FoT) Alfa Romeo.  If you decide to go, call Peter McCarthy at 973.383.8859.  Tell him you're with FoT. He'll help you register.

If you haven't run with EMRA, it's a grassroots, run what you've brung atmosphere.  Very relaxed with the focus on safety and fun.  

NFI just passing it along.
Todd

Sent from my iPad
> 
> 
> "Hurray " Thanks to Ms Caroline we now have mail in form , still not sure you can reg on line(work in process) but if you do please let me or Caroline know. Hope to see you all there ,don't forget drag your racing buddies with you ,more folks to pass :') As soon as we get reg we will post who and what's coming     Thanks Again Pete
> ----- Original Message -----
> From: Caroline Doty
> To: [email-masked]
> Sent: Thursday, July 04, 2013 1:27 PM
> Subject: 2013 EMRA Registration for NJMP Lightning
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive